body {
    background-color: #B2C2D1;
    background: url('images/Bottom_texture.jpg') repeat fixed top left;
}

h1, h2, h3, h4, h5, h6 {
    color: #214559;
}


/* HEADER */

.t3-header {
    height: 300px;
    background: url('images/header.jpg');
    border-radius: 5px 5px 0 0;
    margin-top: 20px;
}

.t3-header .logo a {
    display: none;
}


/* NAVIGATION */

.t3-mainnav {
    border: 0px;
    background-color: transparent;
}

.t3-mainnav .container {
    background-color: #1D3C4E;
    background: url('images/nav.png') repeat-x;
}

.t3-mainnav a {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    color: #ECF0F5 !important;
}

.navbar {
    min-height: 28px;
}

.navbar-default .navbar-nav > .active > a {
    background: url('images/menuitem-active.png') repeat-x;
    color: #692402 !important;
}

.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background: url('images/menuitem-focus.png') repeat-x;
    color: #72441a !important;
}


/* SPOTLIGHT */

.t3-sl {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.t3-sl .t3-module {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
}

.t3-sl, .t3-mainbody {
    background-color: #F8F8F8;
}

.t3-sl .t3-module .cbListFilterKeywords {
    width: 100%;
}

.t3-sl .t3-module .cbListFilterSubmitButton,
.t3-sl .t3-module .cbListFilterResetButton {
    float: none;
    margin-left: 5px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #428bca;
    border-color: #357ebd;
}

.t3-sl .t3-module .cbListFilterSubmitButton:hover,
.t3-sl .t3-module .cbListFilterSubmitButton:focus,
.t3-sl .t3-module .cbListFilterResetButton:hover,
.t3-sl .t3-module .cbListFilterResetButton:focus {
    color: #ffffff;
    background-color: #3071a9;
    border-color: #285e8e;
}


/* FOOTER */

.t3-footer {
    border-top: 0px;
    background: transparent;
    margin-bottom: 20px;
}

.t3-footnav {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    background-color: #D6DEE6;
    border-radius: 0 0 5px 5px;
}

.t3-footnav .t3-module {
    background-color: transparent;
}

.t3-copyright {
    display: none;
}


/* MAIN */

.t3-mainbody {
    padding-top: 0px;
}

.login {
    margin-top: 30px;
}

.login .star {
    color: red;
}

.login .other-links {
    display: none;
}

.languageswitcherload {
    margin-top: 44px;
}

.cbListView .cbDeleteButton {
    display: none;
}

.cbDeleteButton {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.cbDeleteButton:hover,
.cbDeleteButton:focus {
    color: #ffffff;
    background-color: #c9302c;
    border-color: #ac2925;
}

.cbApplyButton,
.cbSaveButton,
.cbEditButton {
    color: #ffffff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.cbApplyButton:hover,
.cbApplyButton:focus,
.cbSaveButton:hover,
.cbSaveButton:focus,
.cbEditButton:hover,
.cbEditButton:focus {
    color: #ffffff;
    background-color: #449d44;
    border-color: #398439;
}

.cbListFilterResetButton {
  color: #333333 !important;
  background-color: #ffffff !important;
  border-color: #cccccc !important;
}

.cbListFilterResetButton:hover,
.cbListFilterResetButton:focus {
    color: #333333 !important;
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
}

.tooltip {
    display: none !important;
}

.category.table.table-striped > tbody > tr > td:first-child {
    white-space: nowrap;
}

h1.contentheading {
    display: none;
}

.cbSerif {
    font-family: "Times New Roman", Times, Georgia, serif;
}

.cbListView table tbody tr td:nth-child(2) {
    min-width: 250px;
}

/* DIGITALIAK */
p, .digitalia td {
    text-align: justify;
}

.digitalia td img {
    min-width: 200px;
}

@media (max-width: 767px) {
    .container > .navbar-header, 
    .container-fluid > .navbar-header, 
    .container > .navbar-collapse, 
    .container-fluid > .navbar-collapse {
        margin-right: 0px;
        margin-left: 0px;
    }

    .container > .navbar-header ul, 
    .container-fluid > .navbar-header ul, 
    .container > .navbar-collapse ul, 
    .container-fluid > .navbar-collapse ul {
        margin-top: -1px;
        margin-bottom: 0px;
    }

    .collapse {
        display: inherit;
    }
}